
TextCritical.net - Bug #2847

New Testament has incorrect verse content (Acts 8:16)

07/26/2020 09:56 PM - Luke Murphey

Status: New Start date: 07/26/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_1   

Description

History

#1 - 08/04/2020 01:50 AM - Luke Murphey

- Target version changed from 4.6.1 to 4.6.2

#2 - 08/05/2020 04:28 PM - Luke Murphey

- Target version changed from 4.6.2 to 4.6.3

#3 - 08/06/2020 05:50 AM - Luke Murphey

- Target version changed from 4.6.3 to Plus_1

#4 - 03/29/2022 02:17 AM - Luke Murphey

See https://textcritical.net/work/new-testament/Acts/8/15

 προσηύξμιλεστονε ν="16" υνιτ="Vερσε"/>αντο
